<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.HotbackupInProgress Property
DatabaseEnvironment Class See Also Send Feedback

Whether there is any hot backup in progress.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool HotbackupInProgress { get; set; }

Visual Basic (Declaration)

    Public Property HotbackupInProgress As Boolean

Visual C++

    public:
    property bool HotbackupInProgress {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace